-- 基础信息
base_info = {
	group_id = 133315328
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 328001, gadget_id = 70540041, pos = { x = 68.410, y = 427.338, z = 2008.935 }, rot = { x = 0.000, y = 347.570, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 328002, gadget_id = 70500000, pos = { x = 68.678, y = 428.320, z = 2009.164 }, rot = { x = 346.837, y = 352.436, z = 14.014 }, level = 27, point_type = 2051, owner = 328001, area_id = 20 },
	{ config_id = 328003, gadget_id = 70500000, pos = { x = 68.490, y = 428.210, z = 2008.955 }, rot = { x = 344.037, y = 354.779, z = 349.121 }, level = 27, point_type = 2051, owner = 328001, area_id = 20 },
	{ config_id = 328004, gadget_id = 70500000, pos = { x = 68.709, y = 427.961, z = 2008.785 }, rot = { x = 10.767, y = 355.724, z = 14.727 }, level = 27, point_type = 2051, owner = 328001, area_id = 20 },
	{ config_id = 328005, gadget_id = 70500000, pos = { x = 62.493, y = 428.119, z = 2007.739 }, rot = { x = 0.000, y = 357.060, z = 0.000 }, level = 27, point_type = 2004, area_id = 20 },
	{ config_id = 328010, gadget_id = 70500000, pos = { x = 68.129, y = 427.864, z = 2008.870 }, rot = { x = 359.538, y = 347.872, z = 342.000 }, level = 27, point_type = 2051, owner = 328001, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 328001, 328002, 328003, 328004, 328005, 328010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
